{
    "0020-0001-v001-0-s": "が……っ！？　うぁっ……ぎっ……！　やめろっ！　は、はい……らな\nいっ！",
    "0020-0002-v002-0-n": "問題なイ、拡げル",
    "0020-0003-v003-0-s": "お前に――問題、なくてもぉ……っ！？　ぐっ！？",
    "0020-0004-n001-0": "ぐりっ、ごりっ、と狭い姫穴がこじ開けられる。\n深く入り込む度に、シルシェの細い体が跳ねて、苦しげな吐息が漏れた\n。",
    "0020-0005-v004-0-s": "ぐぅっ……！　はーっ、はーっ！　この……け、けだものめ……っ！",
    "0020-0006-v005-0-n": "すぐ気持ちよくなル。マゾ豚、悦ベ",
    "0020-0007-v006-0-s": "はがっ！？　あ゛っ、が……っ！　やめ……ろぉっ！　がっ……！",
    "0020-0008-n002-0": "入らないはずのものを無理矢理挿入され、みっちりと膣穴の内側を覆っ\nていたヒダが潰され、引き延ばされていく。",
    "0020-0009-n003-0": "体内に悍ましい肉の塊を詰め込まれていく感触が、シルシェの肉体だけでな\nく、脳まで支配していく。",
    "0020-0010-v007-0-n": "狭イ、拡げロ、馬鹿メ",
    "0020-0011-v008-0-s": "――っ、あ゛があぁあっ！？",
    "0020-0012-n004-0": "どぢゅっ、めりっ、めりょっ、と肉体が破損されて行く音にシルシェは\n目を白黒させて――",
    "0020-0013-v009-0-s": "ほぎょっ！？　――ッ！　はっ！？　はっ！？　う、そ……っ！？",
    "0020-0014-n005-0": "ぼこっ……という音がシルシェには聞こえたような気がした。巨大な看\n守の肉棒が、奥まで入り込んできた。",
    "0020-0015-v010-0-s": "ひぐっ……！？　が、ぁっ……！",
    "0020-0016-n006-0": "もう奥まで入っているというのに、肉棒はシルシェの内壁をさらに無理\n矢理に押し広げながら、さらに奥に向かってグイグイ進んでくる。",
    "0020-0017-v011-0-s": "そん……ぐっ……！？　まっ……あぁっ……うっ……あぁああっ！？　\nうぐうっ……",
    "0020-0018-v012-0-n": "まだダ！　足りなイ！",
    "0020-0019-n007-0": "看守が腕に力を込め、シルシェの身体をさらにぐいっと引き寄せる。シ\nルシェの奥の壁がさらに引き延ばされ、押し広げられていく。",
    "0020-0020-v013-0-s": "（がっ……そんな……おなか……こわれちゃ……くるし……うぐぅっ…\n…）",
    "0020-0021-n008-0": "シルシェの下腹部は、外から見ても分かるほど凶悪な肉棒の形に膨らん\nでいる。",
    "0020-0022-n009-0": "その膨らみの先端が、さらにシルシェのヘソに向かってゴリゴリと移動するの\nが、表面からも見えるほどだ。",
    "0020-0023-v014-0-n": "やっとほぐれてきたナ……ここからが本番ダ",
    "0020-0024-v015-0-s": "（え……ま、まって……ボク……むり……そんな……）",
    "0020-0025-n010-0": "シルシェの中から、グリ……ゴリ……と肉棒が抜かれていく。\n膣の内壁が引きずられ、内臓ごと引き抜かれているような感触にシルシ\nェは魂まで抜かれるような感覚を味わっていた。",
    "0020-0026-v016-0-s": "（はぁー……はぁっ……これって……？　まって……まって……まって\n！　まさか！？）",
    "0020-0027-n011-0": "圧迫感が減ったことで束の間、息をつくが、シルシェは一瞬でも気を抜\nいたことを後悔することになる。",
    "0020-0028-n012-0": "次の瞬間、凶悪な肉棒が再びシルシェの肉穴を引きちぎる勢いで広げながら、\n奥深くまで一気に入ってきたからだ。",
    "0020-0029-v017-0-s": "ごふ……っ！　く……ぅ……ぁ",
    "0020-0030-n013-0": "ばちゅん……という淫猥な音が響く。\n息を吐き出してしまっていて、シルシェは悲鳴を上げることすらできな\nかった。残った息が、ただ身体の内側から押されて口から漏れた。",
    "0020-0031-v018-0-s": "（む……り……こんな……の……しんじゃ……う……）",
    "0020-0032-v019-0-n": "いくゾ！",
    "0020-0033-n014-0": "看守の声にシルシェは戦慄した。まさかここから……！？\nそう思った瞬間、腰が激しく動かされた。前後に振られ、強烈なピスト\nン運動をさせられる。",
    "0020-0034-v020-0-s": "うぁぁ……うぁ……うぁ……ぁぁ……あっ……あっ……あ……あ……あ\nぁあぁあぁあ……",
    "0020-0035-v021-0-s": "（どう……なって……もうわかん……ないっ……やっ……あっ……あっ\n……あぁああああ）",
    "0020-0036-v022-0-n": "まだまダ！",
    "0020-0037-v023-0-s": "（む……り……そん……な……あ……ボク……う……あ……う……うっ\n……うっ……！）",
    "0020-0038-v024-0-n": "出すゾ！",
    "0020-0039-n015-0": "ゴパッ……とシルシェの内部に、腹が膨らむほど大量の精液が放たれた\n。\nまるで妊娠したかのようにシルシェの腹が膨らんでいく。",
    "0020-0040-v025-0-s": "うっぁ……ああああぁっ……",
    "0020-0041-n016-0": "腹部を満たすその精液は、強力な催淫剤としてシルシェに快感を強制す\nる。",
    "0020-0042-v026-0-s": "あぁっ……なに……これ……って……来ちゃう……だっ……あぁ……来\nたっ♥　だっ……めぇ……あぁっ♥　あああああぁあああっ！♥",
    "0020-0043-n017-0": "それまでの刺激がすべて快感となってシルシェを襲い、かろうじて保っ\nていた忍耐の全てを消し飛ばした。",
    "0020-0044-v027-0-s": "（されちゃ……う……すわれっ♥　ちゃ……がまん……むりぃっ……む\nりっ♥）",
    "0020-0045-v028-0-n": "吸ってやル……いいゾ……チビのくせニ……",
    "0020-0046-v029-0-s": "（これっ……だめっ……あぁっ……あっ♥　あっ♥……あう♥　んっ…\n…あぁ……イッ……くぅっ♥　あうっ……あっ♥　あぁっ♥　とまっ…\n…ら♥　ないっ♥）",
    "0020-0047-v030-0-s": "あがっ……あ♥　ああっ♥　だっ♥　めっ♥　いっ♥　くうううううあ\nああああっ♥　あああああっ♥♥　うぁあああああああああっ♥♥",
    "0020-0048-v031-0-n": "それッ！　まだまだッ！",
    "0020-0049-v032-0-s": "（だっ……だされっ……てるっ……なかっ♥　なにっ……あっ♥　これ\nっ……きもちっ♥　い……だめ……だっ……感じちゃだ……めっ♥　な\nのにっ……）",
    "0020-0050-v033-0-n": "イイ感じになってきたゾ。まだ……出ル！",
    "0020-0051-v034-0-s": "（あっ！？　うっ……そ……♥　まだ……中に……出てっ……！？　そ\nん……なっ……♥　もう……あぁっ♥）",
    "0020-0052-v035-0-n": "まだまだダッ……出るぞゾッ",
    "0020-0053-v036-0-s": "（まっ……まだっ……！？　もうむ……りっ♥　おなっ……か……はい\nぃぃっ♥　らっ……あっ♥　あっ……ああああぁっ♥）",
    "0020-0054-n018-0": "もはや看守の言葉を、シルシェの意識は捉えていなかった。\nただ注ぎ込まれていく感覚と、それにより湧き上がる快感と吸淫されて\nいく感触にすべてを支配されていく。",
    "0020-0055-v037-0-s": "うぁっ♥　っくう……ぐ……あっあっあああぁっ♥　んあああくううっ\n！　あああぅうーーっ♥",
    "0020-0056-v038-0-s": "うぐ……あっ♥　うっ……うっ……ぐっ……う……あっ♥　あっ♥　あ\nっ♥",
    "0020-0057-n019-0": "シルシェの下腹部が異様に膨らんでいた。看守の精液が子宮に流れ込み\n、内側から強引に押し広げている。",
    "0020-0058-n020-0": "まるで孕んでいるかのような膨張を、シルシェの子宮は受け入れているのだ。",
    "0020-0059-v039-0-s": "うぁ……♥　あっ♥　あー♥♥",
    "0020-0060-n021-0": "シルシェに意識は無かった。通常の人間であれば命を失ってしまうであ\nろう急激な膨張だ。",
    "0020-0061-n022-0": "しかしシルシェの子宮は、それを受け入れるどころか、シルシェ自身に快感を\n運んでいた。",
    "0020-0062-v040-0-n": "いいゾ、もっとダ！",
    "0020-0063-n023-0": "ぐばっ……ドクッ……と、さらに精液が注ぎ込まれ、さらにシルシェの\n子宮が張り裂けんばかりに拡張される。",
    "0020-0064-v041-0-s": "ぴゃ……！　う……ぐっ……ああぁっ！？",
    "0020-0065-n024-0": "さらなる刺激で、シルシェの意識が無理矢理に覚醒させられた。",
    "0020-0066-v042-0-s": "（あぶっ……くっ……るしっ♥　のにっ♥　これっ……きっ……もっち\n……い♥　くるしっ……いいっ♥　いいっ♥）",
    "0020-0067-v043-0-n": "このマゾ豚ガ……乱暴にされテ……気持ちいいんだナ！",
    "0020-0068-v044-0-s": "やっ……ちがっ♥　あっ♥　あうぅぁあ♥　そんなっ……だっ……めだ\nぁっ♥　うあぁ……んっ♥　くぅっ♥",
    "0020-0069-v045-0-n": "マゾ雌豚ガ！　これでも感じるカ！",
    "0020-0070-n025-0": "再び看守は、シルシェの身体を激しく肉棒に打ちつけはじめた。\nシルシェのどっぷりと膨らんだ下腹部が、一瞬遅れてタプタプと揺れ動\nく。",
    "0020-0071-v046-0-s": "はぁぐぁああうっ……うぁっ……うぁっ♥　ぐっ……うぁっ……あっ♥\n　ああ……あっ♥",
    "0020-0072-v047-0-s": "（だっ……いって……る♥　これっ……いきっ……ぱな♥　……しっ♥\n　そんっ……なあっ……あっ♥　あっ♥　ああぁっ♥　いっ……あっ♥\n　あっ♥　うぁっ♥）",
    "0020-0073-v048-0-s": "あーーーっ♥　ああーーっくうう♥　ああああーー♥♥",
    "0020-0074-n026-0": "朦朧とした意識の中でシルシェが感じていたのは、子宮を満たす催淫精\n液の圧迫感と、そこから無限に沸き上がる快感だけだった。",
    "0020-0075-v049-0-n": "ひり出セ！",
    "0020-0076-v050-0-s": "あーー♥　あーーうう？　あーー♥",
    "0020-0077-n027-0": "何かを言われたが、シルシェの快感に溺れた脳は言葉の意味を解釈でき\nなかった。",
    "0020-0078-v051-0-n": "力を入れロ！　いきメ！　出セ！",
    "0020-0079-n028-0": "さらに精液が、パンパンに膨れ上がったシルシェの子宮に注ぎ込まれた\n。と同時に、バシィっと容赦の無い音がシルシェの小さな尻から鳴った。",
    "0020-0080-n029-0": "即座に赤く腫れ上がるほど強く叩かれたのだ。",
    "0020-0081-v052-0-s": "うっくああぁああっ！　あああっ！？",
    "0020-0082-n030-0": "電撃のような痛みが、シルシェの筋肉を反射的に収縮させた。破れる寸\n前の風船のように膨らまされた子宮が、ぎゅううっと収縮する。",
    "0020-0083-n031-0": "その内圧に、子宮口が内部からこじ開けられ、大量の精液がぶばあぁっと吹き\n出てくる。",
    "0020-0084-v053-0-s": "うっきゅううううっ！？　ぐうぁぁああっ♥　ああっ♥　あっ♥　ああ\nあっ♥♥　あうぐうううっ♥♥",
    "0020-0085-n032-0": "いったん堰が切れると、その放出は止まらない。子宮が裏返って出てい\nってしまうような感覚がシルシェを襲う。",
    "0020-0086-v054-0-s": "（だっ……でちゃ……でちゃうううううっ！　みんなっ♥　でてっ……\nあっ……あっ……きもっ……ち♥　イくっ……イッてるっ♥　おなかっ\n……ぜんぶっ♥♥　イッて……♥　イッて……♥♥　イッ……♥♥♥　",
    "0020-0087-v055-0-s": "っくううううっ♥♥♥♥♥）",
    "0020-0088-v056-0-n": "もういちど入れてやル！",
    "0020-0089-n033-0": "看守がまた、シルシェの身体をシェイクするように肉棒に打ちつける。\nまだ収縮しているシルシェの膣内壁は一層強く肉棒に絡み、大量の精液\nという潤滑油があってさえ、こすれ、ねじれ、押しつぶされる。",
    "0020-0090-v057-0-s": "うっきゅあぁぁぐううっ♥　あっ♥　あっ♥　あっ♥　あっ♥　あっ♥\n　あっ♥　ああっ♥　あああっ♥♥　ああああっ♥♥♥",
    "0020-0091-n034-0": "通常なら苦痛そのものの陵辱ピストンが、今のシルシェにとっては快感\nでしかなかった。",
    "0020-0092-n035-0": "もはや下半身の存在すらシルシェは感じていなかった。そこにあるのは、ただ\n快感の渦だけの存在になってしまっている。",
    "0020-0093-v058-0-s": "うっぷうううぅ！？　あああっ♥♥",
    "0020-0094-n036-0": "シルシェの腹部が、また孕んだかのようにぽっこりと膨張した。大量の\n精液が流し込まれたのだ。\nその強力な拡張感もまた、今のシルシェにとっては快楽でしか無い。",
    "0020-0095-v059-0-s": "うああぁうっ♥　うぐっ♥　うっ♥　うぁっ♥♥",
    "0020-0096-v060-0-n": "今度はじぶんで出セ！",
    "0020-0097-n037-0": "看守はそう言うと、奥深くまで肉棒を突き入れたままピストン運動を止\nめて固定した。",
    "0020-0098-v061-0-s": "はーっ、はーっ。くうっ♥　じっ……ぶんで……ってっ……くっ♥　ん\nっ♥　そんな……ことっ♥　できなっ……あっ♥　あっ♥　ああっ！？",
    "0020-0099-n038-0": "シルシェの意志を無視して子宮がぎゅんっと収縮しようとする。",
    "0020-0100-v062-0-s": "やっ……だっ……いいっきもっ……ちよくっ……あっ♥",
    "0020-0101-v063-0-n": "そうダ！　出せばまた入れてやル！",
    "0020-0102-v064-0-s": "（やだっ……そんなっ……やなっのに……きもちい……イクううううっ\n！　あああっ♥",
    "0020-0103-n039-0": "シルシェは自分の意志で、催淫精子で満たされた子宮を収縮させた。\n子宮から押し出された精子流は子宮口を拡げ、快感にビクビク動く膣を\n通り抜け、ぶばっと音をたてて飛び散る。",
    "0020-0104-v065-0-s": "うあぁぁぁっ♥♥　ああー！　だめっ……でちゃ……いいっ♥　ああっ\n♥　ぐうっ♥♥　うああぁーーっ♥♥♥　いいっ……イクイクイクああ\nああああぁーーっ♥♥♥♥♥",
    "0020-0105-n040-0": "全身をガクガクと痙攣させ、シルシェは肉棒が差し込まれたままの膣口\nを拡げ、自分から精子を吹き出させた。",
    "0020-0106-n041-0": "子宮に流し込まれ、詰め込まれた精子を、自らの筋力で押し出すという新たな\n快感を、シルシェの身体は覚え、実行していた。",
    "0020-0107-v066-0-n": "もういちど注いでやル！　喜べ雌豚メ！",
    "0020-0108-v067-0-s": "あうああぁ……っ♥　また……いっぱ……イク……イっちゃ……♥　あ\nっ……出る♥　出るっ♥　出るのっ！　でるのきもちっ♥　あっ♥♥　\nうぁっ♥　でるでるでるのああああぁっ♥♥　うあっ……ああっ……あ",
    "0020-0109-v068-0-s": "あああああーーーーっ♥♥♥♥"
}